.content-2-5-light h1{color:#666666;font-size:30px;font-weight:bold;margin-top:20px;}
.content-2-5-light h2{color:#666666;font-size:18px;font-weight:bold;margin-top:20px;}
.content-2-5-light h3{color:#ffb400;font-weight:600;font-size:46px;}
.content-2-5-light-content-block{width:100%;padding:10px 0 20px 0;z-index:100;position:relative;background-color:#ffffff;}
.content-2-5-dark h1{color:#666666;font-weight:600;font-size:30px;}
.content-2-5-dark h2{color:#ffffff;}
.content-2-5-dark h2 a{color:#f1c40f;}
.content-2-5-dark h2 a:hover{color:#ffffff;}
.content-2-5-dark p{color:#666666;}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){}
@media only screen and (min-width:1200px){}